Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.19 veröffentlicht (11.09.18)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Upgrade bricht ab
#1
Hallo,
ich möchte mein Forum gerade von 1.6.15 auf 1.8.3 upgraden. Leider bricht das Upgrade immer ab.


Code:
Warning [2] require_once(/inc/db_.php): failed to open stream: No such file or directory - Line: 63 - File: install/upgrade.php PHP 5.4.36-0+deb7u3 (Linux)
File    Line    Function
/install/upgrade.php    63    errorHandler->error
/install/upgrade.php    63    require_once

Fatal error: require_once(): Failed opening required '/inc/db_.php' (include_path='.') in /install/upgrade.php on line 63

Woran könnte das liegen?

danke
Zitieren
#2
Überprüfe doch mal., ob nicht versehentlich die Datei inc/config.php überschrieben wurde.
Zitieren
#3
Die überschreibt das upgrade immer. Die Datei ist dann immer leer.
Ich mache gerade einen neuen Versuch.
Ich hatte mysql angegeben, jetzt hab ich das auf mysqli geändert. Vielleicht hilft das ja.
$config['database']['type'] = 'mysql';
Zitieren
#4
Das Update hat jetzt über eine Stunde gedauert und ist immer wieder abgebrochen. Die config.php war dabei immer leer. Musste ich also neu rauf kopieren.
Zitieren
#5
Wie die war leer? Beim Upgrade muss doch die originale erhalten bleiben.
Zitieren
#6
Weiß nicht. Die war auf jeden Fall immer leer. Hat etwas 10 mal abgebrochen und die config und settigs war komplett geleert.
Zitieren
#7
Was meinst du mit abbrechen? Sollte es zu Timeouts kommen, muss ggf. die max_execution_time von PHP erhöht werden oder das Upgrade auf einem anderen Server/PC durchgeführt werden.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Merge system bricht ab t-ryder 8 899 09.05.2017, 10:47
Letzter Beitrag: t-ryder